#wrap{position:relative;overflow-x:hidden;}
.inner{width:150rem;margin:0 auto;transition:all .2s;}

/* ico */
i.icon::before{content:'';display:block;background-image:url(/images/admission_gov/common/sp_layout.png);background-repeat:no-repeat;background-size:72rem;}
.icon.ico_sunlin::before{width:1.7rem;height:2rem;background-position:-2rem -2.7rem;}
.icon.ico_alarm::before{width:2.9rem;height:3.5rem;background-position:-5.7rem -2rem;}
.icon.ico_search::before{width:2.2rem;height:2.2rem;background-position:-10.6rem -2.6rem;}
.icon.ico_menu::before{width:2.2rem;height:1.8rem;background-position:-14.8rem -2.8rem;}
.icon.ico_gnb::before{width:2.2rem;height:2.2rem;background-position:-18.9rem -2.6rem;}
.icon.ico_newwin::before{width:2.2rem;height:2.2rem;background-position:-23.1rem -2.6rem;}
.icon.ico_apply::before{width:2rem;height:2.2rem;background-position:-27.3rem -2.6rem;}
.icon.ico_apply_chk::before{width:1.8rem;height:2.2rem;background-position:-31.1rem -2.6rem;}
.icon.ico_doc_chk::before{width:1.8rem;height:2.2rem;background-position:-34.7rem -2.6rem;}
.icon.ico_pass_chk::before{width:2.2rem;height:2.2rem;background-position:-38.3rem -2.6rem;}
.icon.ico_print::before{width:2.2rem;height:2.2rem;background-position:-42.3rem -2.6rem;}
.icon.ico_register_chk::before{width:2.4rem;height:2.2rem;background-position:-46.3rem -2.6rem;}
.icon.ico_next::before{width:.7rem;height:1.2rem;background-position:-50.5rem -3.1rem;}
.icon.ico_home::before{width:2.2rem;height:2.2rem;background-position:-53rem -2.6rem;}
.icon.ico_chk::before{width:.9rem;height:.8rem;background-position:-57.1rem -3.3rem;}
.icon.ico_heart::before{width:2.2rem;height:2rem;background-position:-59.8rem -2.7rem;}
.icon.ico_top::before{width:1.6rem;height:1.7rem;background-position:-64rem -2.8rem;}
.icon.ico_call::before{width:2rem;height:2.1rem;background-position:-67.8rem -2.7rem;}
.icon.ico_location::before{width:1.8rem;height:2.1rem;background-position:-1.9rem -7.6rem;}
.icon.ico_map::before{width:2.2rem;height:2.2rem;background-position:-5.7rem -7.6rem;}
.icon.ico_arrow::before{width:2.2rem;height:2.2rem;background-position:-9.9rem -7.5rem;}
.icon.ico_instagram::before{width:1.8rem;height:1.8rem;background-position:-14rem -7.8rem;}
.icon.ico_youtube::before{width:1.3rem;height:1.4rem;background-position:-17.8rem -7.9rem;}
.icon.ico_x::before{width:1.6rem;height:1.6rem;background-position:-21.4rem -7.9rem;}
.icon.ico_facebook::before{width:1rem;height:1.8rem;background-position:-25rem -7.8rem;}
.icon.ico_blog::before{width:1.3rem;height:1.6rem;background-position:-27.9rem -7.9rem;}
.icon.ico_kakaostory::before{width:.9rem;height:1.8rem;background-position:-31.2rem -7.8rem;}
.icon.ico_kakaoch::before{width:1.9rem;height:2rem;background-position:-34.1rem -7.7rem;}
.icon.ico_login::before{width:1.9rem;height:1.8rem;background-position:-38rem -7.8rem;}
.icon.ico_logout::before{width:1.9rem;height:1.8rem;background-position:-41.9rem -7.8rem;}
.icon.ico_mypage::before{width:1.9rem;height:1.9rem;background-position:-45.8rem -7.7rem;}
.icon.ico_close_sm::before{width:1.5rem;height:1.5rem;background-position:-49.6rem -7.9rem;}
.icon.ico_close_white_sm::before{width:1.2rem;height:1.2rem;background-position:-53rem -8.1rem;}
.icon.ico_campus::before{width:2.4rem;height:2.4rem;background-position:-56.1rem -7.5rem;}
.icon.ico_mortarboard::before{width:2.4rem;height:2.2rem;background-position:-60.5rem -7.6rem;}
.icon.ico_close_white::before{width:2.4rem;height:2.4rem;background-position:-64.9rem -7.5rem;}
.icon.ico_mascoat_01::before{width:11.4rem;height:14.3rem;background-position:-2.1rem -11.9rem;}
.icon.ico_mascoat_02::before{width:8.7rem;height:11.2rem;background-position:-15.6rem -13.5rem;}

/* btn */
.c_btn_flex{display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
.c_btn_base{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;padding:0 1.2rem;}
.c_btn_icon{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;}
.c_btn_text{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;}

/* etc */
.c_tx_primary{color:#3f65d9 !important;}
.c_bg_gradient{background:linear-gradient(-90deg, #2fb2b7, #3f65d9) !important;}
.c_bg_primary{color:#fff;background-color:#3f65d9 !important;}
.c_bg_mint{color:#fff !important;background-color:#21a1a6 !important;}
.c_bg_navy{color:#fff !important;background-color:#004a8b !important;}
.c_bg_sky{color:#fff !important;background-color:#5fa4ea !important;}
.c_bg_red{color:#fff !important;background-color:#b52a48 !important;}
.c_bg_gray{color:#fff !important;background-color:#444 !important;}
.c_bg_yellow{color:#fff !important;background-color:#e5921d !important;}
.c_bg_green{color:#fff !important;background-color:#8CBC52 !important;}
.c_bg_orange{color:#fff !important;background-color: #f58833 !important;}
.ml_auto{margin-left:auto !important;}

/* gnb */
.gnb_mob{display:none;}
.gnb a.newwin > span{flex-shrink:0;display:inline-flex;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -23.1rem -2.6rem;background-size:72rem;vertical-align:middle;text-indent:-9999rem;}
.gnb_web.tpA{height:100%;}
.gnb_web.tpA .gnb{display:flex;height:100%;}
.gnb_web.tpA .gnbA > a{position:relative;display:flex;align-items:center;justify-content:center;width:100%;height:100%;font-size:2rem;color:#fff;padding:0 2.5rem;transition:all .2s;}
.gnb_web.tpA .gnbA > a .more{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
.gnb_web.tpA .gnbA.on > a::before{position:absolute;bottom:-.1rem;left:50%;transform:translateX(-50%);content:'';display:block;width:calc(100% - 5rem);height:.3rem;background-color:#fff;}
.gnb_web.tpA .gnbA:hover > a{color:#3f65d9;}
.gnb_web.tpA .gnbA:hover > a::before{position:absolute;bottom:-.1rem;left:50%;transform:translateX(-50%);content:'';display:block;width:calc(100% - 5rem);height:.3rem;background-color:#3f65d9;}
.gnb_web.tpA .gnbB_wrap{display:none;position:absolute;top:14rem;left:0;width:100%;max-height:calc(100vh - 4rem);border-top:.1rem solid #dadada;background-color:#fff;z-index:10;overflow:hidden;}
.gnb_web.tpA .gnbB_area{position:relative;display:flex;width:100%;max-width:192rem;max-height:calc(100vh - 4rem);padding-bottom:10rem;margin:0 auto;}
.gnb_web.tpA .gnbB_area::before{position:absolute;top:0;left:48rem;transform:translateX(-100%);content:'';display:block;width:100%;height:100%;border-top-right-radius:5rem;background:#3f65d9 url(/images/admission_gov/common/bg_gnb.png) no-repeat bottom -8rem right -4.2rem;z-index:-1;}
.gnb_web.tpA .gnbB_area > .title{position:relative;width:48rem;font-size:3.8rem;font-weight:700;color:#fff;padding:5rem 5rem 0 5rem;}
.gnb_web.tpA .gnbB_area > .title::before{position:absolute;top:11.4rem;left:5rem;content:'';display:block;width:2.8rem;height:.4rem;background-color:#fff;}
.gnb_web.tpA .gnbB_area > .title::after{content:'꿈, 열정, 도전!\A선린에서 시작하세요.';display:block;font-size:1.6rem;font-weight:500;color:#fff;white-space:pre;margin-top:2.2rem;}
.gnb_web.tpA .gnbB{flex:1;display:flex;flex-wrap:wrap;gap:2rem;max-width:124rem;max-height:calc(100vh - 40.8rem);padding:5rem;overflow-y:auto;}
.gnb_web.tpA .gnbB > li{width:calc(25% - 1.575rem);}
.gnb_web.tpA .gnbB > li > a{display:flex;align-items:center;justify-content:space-between;gap:.8rem;height:6rem;border:.1rem solid #ccc;border-radius:1rem;background-color:#fff;padding:0 2rem;}
.gnb_web.tpA .gnbB > li > a .more{display:inline-block;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -18.9rem -2.6rem;background-size:72rem;filter:contrast(0) opacity(.7);text-indent:-9999rem;}
.gnb_web.tpA .gnbB > li.on > a, .gnb_web.tpA .gnbB > li:hover > a{color:#3f65d9;border-color:#3f65d9;box-shadow:.2rem .4rem 1.5rem rgba(86,86,86,.15);}
.gnb_web.tpA .gnbB > li.on > a .more, .gnb_web.tpA .gnbB > li:hover > a .more{filter:none;}
.gnb_web.tpA .gnbB > li.on > a.newwin span, .gnb_web.tpA .gnbB > li:hover > a.newwin span{filter:invert(71%) sepia(52%) saturate(451%) hue-rotate(188deg) brightness(82%) contrast(167%);}
.gnb_web.tpA .gnbC_area .title{display:none;}
.gnb_web.tpA .gnbC{padding:1.8rem 2rem;}
.gnb_web.tpA .gnbC > li > a{position:relative;display:inline-flex;align-items:center;gap:.8rem;color:#656565;text-decoration:none;padding-left:1rem;transition:all .3s;}
.gnb_web.tpA .gnbC > li > a::before{position:absolute;top:1rem;left:0;content:'';display:block;width:.4rem;height:.4rem;border-radius:5rem;background-color:#727272;transition:background-color .3s;}
.gnb_web.tpA .gnbC > li.on > a, .gnb_web.tpA .gnbC > li > a:hover{color:#3f65d9;text-decoration:underline;}
.gnb_web.tpA .gnbQ_wrap{position:absolute;bottom:0;left:48rem;width:calc(100% - 48rem);}
.gnb_web.tpA .gnbQ_area{position:relative;width:100%;background-color:#f8f9fb;padding:3rem 5rem 3rem 6rem;}
.gnb_web.tpA .gnbQ_area::before{position:absolute;bottom:0;right:0;transform:translateX(100%);content:'';display:block;width:100%;height:100%;background-color:#f8f9fb;z-index:-1;}
.gnb_web.tpA .gnbQ{display:flex;justify-content:space-between;}
.gnb_web.tpA .gnbQ > li a{display:inline-flex;align-items:center;gap:0 1rem;}
.gnb_web.tpA .gnbQ > li a i{width:4rem;height:4rem;border-radius:1.4rem;background-color:#7f8496;}
.gnb_dim #container::before{position:absolute;top:14rem;left:0;content:'';display:block;width:100%;height:calc(100% - 14rem);background-color:rgba(0,0,0,.7);z-index:9;}

@media screen and (min-width:1281px) {
	.gnb_dim .gnb_web.tpA .gnbA > a{color:#000;}
  .gnb_dim #header.tpB{z-index:10;}
	.gnb_dim #header.tpB .header_top{background-color:#f8f9fb;}
	.gnb_dim #header.tpB .header_top a{color:#000;}
	.gnb_dim #header.tpB .header_top .c_btn_base{color:#fff;background-color:#3f65d9;}
	.gnb_dim #header.tpB .header_bot{background-color:#fff;}
	.gnb_dim #header.tpB .header_bot .logo a span{background-image:url(/images/admission_gov/common/logo.png);}
	.gnb_dim #header.tpB .header_bot .logo a b{color:#000;border-left-color:#dadada;}
	.gnb_dim #header.tpB .header_bot .c_btn_base i{filter:contrast(0) brightness(10);}
	.gnb_dim #header.tpB .header_bot .util .c_btn_icon i{filter:contrast(0) brightness(0);}
}

/* header */
#wrap:has(#modal_notice.on) #header.tpB{z-index:102 !important;}
#wrap:has(#modal_notice.on) #container::before{z-index:101 !important;}
#header.tpB{position:relative;width:100%;}
#header.tpB .inner{display:flex;align-items:center;justify-content:space-between;width:100%;max-width:192rem;height:100%;padding:0 5rem;}
#header.tpB .header_top{height:5rem;background-color:rgba(0,0,0,.2);transition:all .1s;}
#header.tpB .header_top a{font-size:1.5rem;color:#fff;}
#header.tpB .header_top .inner{gap:0 3.4rem}
#header.tpB .header_top .c_btn_flex{gap:0 3.2rem;}
#header.tpB .header_top .c_btn_base{width:16rem;height:100%;color:#fff;background-color:rgba(0,0,0,.25);}
#header.tpB .header_top .c_btn_base.modal_open:hover{color:#fff;background-color:#3f65d9;}
#header.tpB .header_bot{height:9rem;border-bottom:.1rem solid rgba(255,255,255,.2);}
#header.tpB .header_bot .logo a{display:inline-flex;align-items:center;}
#header.tpB .header_bot .logo a span{display:inline-block;width:17.2rem;height:3.5rem;background:url(/images/admission_gov/common/logo_white.png) no-repeat center/contain;text-indent:-9999rem;}
#header.tpB .header_bot .logo a b{font-size:2.6rem;font-weight:600;line-height:1;color:#fff;border-left:.1rem solid #fff;padding-left:1.5rem;margin-left:1.5rem;}
#header.tpB .header_bot .util{display:inline-flex;align-items:center;gap:0 3rem;}
#header.tpB .header_bot .util .btn_alarm{position:relative;}
#header.tpB .header_bot .util .btn_alarm .num{position:absolute;bottom:.2rem;right:-.6rem;display:inline-flex;align-items:center;justify-content:center;width:2rem;height:2rem;font-size:1.2rem;font-weight:700;line-height:1;color:#fff;border-radius:5rem;}
#header.tpB .header_bot .util .gnb_open{display:none;}
#header.tpB .drop_area.search{position:initial;}
#header.tpB .drop_area.search .drop_cnt{top:0;left:0;width:100%;z-index:10;}
#header.tpB .drop_area.search .inner{display:flex;flex-direction:column;justify-content:center;max-width:100%;height:35rem;}
#header.tpB .drop_area.search .tit{font-size:4.5rem;font-weight:700;color:#fff;}
#header.tpB .drop_area.search .sub{font-size:2rem;color:#fff;margin-top:1.5rem;}
#header.tpB .drop_area.search .drop_close{position:absolute;top:3rem;right:3rem;}
#header.tpB .drop_area.search .drop_close i{width:6rem;height:6rem;border-radius:5rem;background-color:rgba(0,0,0,.2);filter:none !important;}
#header.tpB .drop_area.search form{position:relative;width:100%;max-width:80rem;margin-top:3rem;}
#header.tpB .drop_area.search form .c_input_base{width:100%;height:7rem;font-size:1.8rem;border:0;border-radius:2rem;background-color:#fff;padding:0 13rem 0 4rem;}
#header.tpB .drop_area.search form .c_btn_base{position:absolute;top:50%;right:0;transform:translateY(-50%);flex-direction:column;width:9rem;height:9rem;border-radius:2.5rem;}

/* footer */
#footer.tpB{position:relative;}
#footer.tpB .banner{position:relative;display:flex;align-items:center;gap:0 3.6rem;width:100%;height:12rem;color:#fff;border-radius:2rem 2rem 0 0;background:linear-gradient(90deg, #2fb2b7, #3f65d9);padding:0 5rem;}
#footer.tpB .banner .tit{font-size:2rem;}
#footer.tpB .banner .tit .ico_call{margin:-.2rem .8rem 0 0;}
#footer.tpB .banner .info{display:inline-flex;align-items:center;gap:0 3.6rem;}
#footer.tpB .banner .info .dl{display:inline-flex;align-items:center;gap:0 1.4rem;}
#footer.tpB .banner .info .dl .dt{color:#3f65d9;border-radius:5rem;background-color:#fff;padding:.3rem 1.2rem;}
#footer.tpB .banner .info .dl .dd{font-size:2.4rem;font-weight:700;color:#fff;}
#footer.tpB .banner .c_btn_flex{position:relative;flex:1;gap:0 4rem;height:100%;border-top-right-radius:2rem;padding-left:4%;margin-right:-5rem;overflow:hidden;z-index:0;}
#footer.tpB .banner .c_btn_flex::before{position:absolute;top:1rem;left:2rem;transform:rotate(12deg);content:'';display:block;width:200%;height:200%;background-color:rgba(0,0,0,.1);z-index:-1;}
#footer.tpB .banner .c_btn_flex .c_btn_text{color:#fff;}
#footer.tpB .banner .ico_mascoat_01{position:absolute;bottom:0;right:2.4rem;}
#footer.tpB .footer{background-color:#f8f9fb;padding:3rem 0 9rem;}
#footer.tpB .footer_top{display:flex;align-items:center;justify-content:space-between;}
#footer.tpB .footer_top .link{display:inline-flex;flex-wrap:wrap;gap:1.5rem 3rem;}
#footer.tpB .footer_top .link a:first-child{color:#3f65d9;}
#footer.tpB .footer_top .util{display:inline-flex;gap:0 1.5rem;}
#footer.tpB .footer_top .util .drop_open{justify-content:space-between;width:24rem;height:5.5rem;color:#6e6e6e;word-break:keep-all;border-radius:5rem;background-color:#fff;padding:0 1.5rem 0 3rem;}
#footer.tpB .footer_top .util .drop_cnt{bottom:100%;width:100%;}
#footer.tpB .footer_top .util .drop_cnt .list{border:.1rem solid #ddd;border-radius:2rem;background-color:#fff;box-shadow:1rem 1rem 1.5rem rgba(37,52,89,.1);}
#footer.tpB .footer_top .util .drop_cnt .list > li + li{border-top:.1rem solid #ddd;}
#footer.tpB .footer_top .util .drop_cnt .list > li a{display:block;width:100%;padding:1rem 2.5rem;}
#footer.tpB .footer_top .util .drop_cnt .list > li a:hover{background-color:#eef1f8;}
#footer.tpB .footer_top .util .drop_cnt .list > li a:hover span{font-weight:600;color:#3f65d9;text-decoration:underline;}
#footer.tpB .footer_bot{display:flex;justify-content:space-between;border-top:.1rem solid #d8d8d8;padding-top:4.8rem;margin-top:2.8rem;}
#footer.tpB .footer_bot .copy{color:#878787;margin-top:.5rem;}
#footer.tpB .footer_bot .sns{display:inline-flex;flex-wrap:wrap;gap:.8rem;}
#footer.tpB .footer_bot .sns a i{width:5rem;height:5rem;border-radius:2rem;background-color:#7d8496;transition:background .2s;}
#footer.tpB .footer_bot .sns a:hover i.ico_instagram{background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);}
#footer.tpB .footer_bot .sns a:hover i.ico_youtube{background-color:#ed3333;}
#footer.tpB .footer_bot .sns a:hover i.ico_x{background-color:#444;}
#footer.tpB .footer_bot .sns a:hover i.ico_facebook{background-color:#5278d4;}
#footer.tpB .footer_bot .sns a:hover i.ico_blog{background-color:#38bd2c;}
#footer.tpB .footer_bot .sns a:hover i.ico_kakaostory{background-color:#6a5cff;}
#footer.tpB .footer_bot .sns a:hover i.ico_kakaoch{background-color:#f7c935;}

/* aside */
#aside{position:fixed;bottom:14rem;right:5rem;z-index:9;}
#aside .c_btn_flex{flex-direction:column;gap:1.2rem 0;}
#aside .c_btn_base{flex-direction:column;gap:.4rem 0;width:7rem;height:7rem;font-size:1.3rem;font-weight:700;border-radius:2.5rem;box-shadow:1rem 1rem 1.5rem rgba(37,52,89,.1);}
#aside .c_btn_base.btn_top{border:.1rem solid #e3e3e3;background-color:#fff;}
#aside .drop_area .drop_cnt{bottom:0;left:0;width:100%;z-index:-1;}
#aside .drop_area .drop_in{position:relative;min-width:0;width:100%;border:.1rem solid #ddd;border-radius:2rem;background-color:#f8f9fb;overflow:visible;}
#aside .drop_area .drop_in::before, #aside .drop_area .drop_in::after{display:none;}
#aside .drop_area .drop_in .list{display:flex;flex-direction:column;gap:1.4rem 0;text-align:center;padding:4rem 0 9rem;}
#aside .drop_area .drop_in .list li a i{width:2.4rem;height:2.4rem;filter:contrast(0);}
#aside .drop_area .drop_in .drop_close{position:absolute;top:0;left:50%;transform:translate(-50%, -50%);}
#aside .drop_area .drop_in .drop_close i{width:4rem;height:4rem;border-radius:5rem;background-color:#7d8496;}

/* modal */
.modal .modal_wrap.xlg .modal_area{width:90%;max-width:150rem;}
#modal_family .modal_area{flex-direction:column;overflow:visible;}
#modal_family .modal_close{position:absolute;top:-3rem;right:3.8rem;}
#modal_family .modal_close i{width:6rem;height:6rem;border-radius:5rem;background-color:#5d667d;}
#modal_family .family_top{position:relative;font-size:1.8rem;text-align:center;color:#6e6e6e;border-radius:2rem 2rem 0 0;background-color:#f8f9fb;padding:3.6rem 3rem;}
#modal_family .family_top .tit{font-size:3.2rem;font-weight:600;line-height:1.2;color:#000;margin-top:.5rem;}
#modal_family .family_top .ico_mascoat_02{position:absolute;bottom:0;left:calc(50% + 22rem);}
#modal_family .family_bot{flex:1;display:flex;gap:1.8rem 3rem;padding:3.5rem;}
#modal_family .family_bot .family{flex:1;display:flex;flex-direction:column;height:100%;}
#modal_family .family_bot .family .tit{position:relative;display:flex;align-items:center;justify-content:center;width:90%;max-width:50rem;height:6rem;font-size:2rem;font-weight:600;color:#fff;border-radius:2rem 2rem 0 0;margin:0 auto;}
#modal_family .family_bot .family .tit i{position:absolute;top:50%;left:3.2rem;transform:translateY(-50%);}
#modal_family .family_bot .family .list{flex:1;display:flex;flex-wrap:wrap;align-content:flex-start;gap:1.2rem 2rem;max-height:54.4rem;border-radius:1rem;background-color:#f8f9fb;padding:3rem;overflow-y:auto;}
#modal_family .family_bot .family .list::-webkit-scrollbar{width:.6rem;border-radius:5rem;background-color:#e2e2e2;}
#modal_family .family_bot .family .list::-webkit-scrollbar-thumb{border-radius:5rem;background-color:#7d8496;}
#modal_family .family_bot .family .list > li{width:calc(50% - 1rem);}
#modal_family .family_bot .family .list > li a{display:flex;align-items:center;width:100%;height:5rem;color:#6e6e6e;border-radius:1rem;background-color:#fff;padding:0 1.5rem 0 2rem;}
#modal_family .family_bot .family .list > li a::after{content:'';flex-shrink:0;display:inline-flex;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -23.1rem -2.6rem;background-size:72rem;vertical-align:middle;margin-left:auto;}

#modal_notice.on ~ .modal_dim{display:none !important;}
#modal_notice .modal_area{align-items:center;height:100%;border-radius:0;background:transparent url(/images/admission_gov/common/bg_notice.jpg) no-repeat center/cover;padding:12rem 0 2rem;}
#modal_notice .modal_area .inner{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;gap:3rem 0;text-align:center;}
#modal_notice .notice_top .tit{font-size:5rem;font-weight:900;color:#fff;}
#modal_notice .notice_bot{position:relative;width:100%;}
#modal_notice .notice_bot .swiper{width:100%;height:53rem;}
#modal_notice .notice_bot .swiper-slide{height:calc((100% - 2rem) / 2) !important;padding-top:.5rem;overflow:hidden;}
#modal_notice .notice_bot .swiper-slide a{position:relative;top:0;display:block;padding-top:2.5rem;transition:top .2s;}
#modal_notice .notice_bot .swiper-slide a:hover{top:-.5rem;}
#modal_notice .notice_bot .swiper-slide a:hover .box{box-shadow:0 .4rem .4rem 0 rgba(0,0,0,.25);}
#modal_notice .notice_bot .swiper-slide a .label{position:absolute;top:0;left:50%;transform:translateX(-50%);display:flex;align-items:center;justify-content:center;width:14rem;height:5rem;font-size:1.8rem;font-weight:700;color:#fff;border-radius:1rem;z-index:1;}
#modal_notice .notice_bot .swiper-slide a .box{display:inline-flex;flex-direction:column;align-items:center;justify-content:center;width:100%;height:22rem;word-break:keep-all;border-radius:1.6rem;background-color:rgba(255,255,255,.9);padding:3rem;overflow:hidden;}
#modal_notice .notice_bot .swiper-slide a .box::before{position:absolute;bottom:0;right:0;transform:translate(30%, 30%);content:'';display:block;width:16rem;height:16rem;background:url(/images/admission_gov/common/bg_gnb.png) no-repeat center/contain;filter:invert(1) brightness(10);}
#modal_notice .notice_bot .swiper-slide a .box .sub{font-size:2rem;color:#6e6e6e;}
#modal_notice .notice_bot .swiper-slide a .box .tit{font-size:2.2rem;font-weight:600;line-height:1.4;margin-top:.8rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
#modal_notice .notice_bot .swiper-slide a .box .date{color:#6e6e6e;margin-top:.4rem;}
#modal_notice .notice_bot .control button{display:inline-flex;align-items:center;justify-content:center;}
#modal_notice .notice_bot .control button::before{content:'';display:block;background-image:url(/images/admission_gov/common/sp_intro.png);background-repeat:no-repeat;background-size:72rem;}
#modal_notice .notice_bot .control .btn_prev{position:absolute;top:40%;left:-4.5rem;transform:translate(-100%, -15%);width:8.4rem;height:8.4rem;border-radius:5rem;background-color:rgba(0,0,0,.5);}
#modal_notice .notice_bot .control .btn_prev::before{width:2.4rem;height:4.4rem;background-position:-2rem -2rem;}
#modal_notice .notice_bot .control .btn_next{position:absolute;top:40%;right:-4.5rem;transform:translate(100%, -15%);width:8.4rem;height:8.4rem;border-radius:5rem;background-color:rgba(0,0,0,.5);}
#modal_notice .notice_bot .control .btn_next::before{width:2.4rem;height:4.4rem;background-position:-6.4rem -2rem;}
#modal_notice .notice_bot .control .btn_stop{width:auto;height:auto;border-radius:0;background-color:transparent;}
#modal_notice .notice_bot .control .btn_stop::before{width:.7rem;height:1.2rem;background-position:-17.6rem -2.5rem;}
#modal_notice .notice_bot .control .btn_stop.on::before{width:.7rem;height:1.2rem;background-position:-20.3rem -2.5rem;}
#modal_notice .notice_bot .control .control_in{position:absolute;top:-8rem;right:0;width:11.2rem;height:4rem;font-size:1.5rem;font-weight:700;color:#fff;border-radius:5rem;background-color:rgba(0,0,0,.6);}
#modal_notice .notice_bot .control .control_in .page_num{display:inline-flex;align-items:center;justify-content:center;gap:0 3rem;width:100%;height:100%;}
#modal_notice .notice_bot .control .control_in .btn_stop{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
#modal_notice .notice_bot .c_btn_base.modal_close{display:flex;width:16.5rem;height:5.5rem;font-size:2rem;font-weight:600;line-height:1;color:#eee;border-radius:1rem;background-color:#2d2d2d;margin:5rem auto 0;}
#modal_notice .notice_bot .c_chk_base{position:absolute;bottom:1.4rem;right:0;}
#modal_notice .notice_bot .c_chk_base input{position:absolute !important;width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important;}
#modal_notice .notice_bot .c_chk_base input + label{position:relative;font-size:1.8rem;font-weight:600;color:#fff;padding-left:3.4rem;}
#modal_notice .notice_bot .c_chk_base input + label::before{position:absolute;top:0;left:0;content:'';display:block;width:2.5rem;height:2.5rem;border-radius:.2rem;background-color:#fff;}
#modal_notice .notice_bot .c_chk_base input:checked + label::before{background:#fff url(/images/admission_gov/common/sp_layout.png) no-repeat -68.6rem -7.6rem;background-size:72rem;}

@media screen and (max-width:1760px) {
  .notice_bot .control .btn_prev, .notice_bot .control .btn_next{transform:translateY(-15%);z-index:1;}
}

@media screen and (max-width:1600px) {
  .inner{width:100%;padding:0 5rem;}
  .gnb_web.tpA .gnbA > a{padding:0 1.5rem;}
	.gnb_web.tpA .gnbA.on > a::before{width:calc(100% - 3rem);}
	.gnb_web.tpA .gnbA:hover > a::before{width:calc(100% - 3rem);}
	#header.tpB .header_top .inner{padding-right:0;}
	#footer.tpB .banner .c_btn_flex{gap:0 2rem;}
	#aside{right:1.6rem;}
	#modal_notice .notice_bot .c_chk_base{right:5rem;}
}

@media screen and (max-width:1440px) {
	.gnb_web.tpA .gnbA > a{font-size:1.7rem;}
	.gnb_web.tpA .gnbB_area::before{left:36rem;}
	.gnb_web.tpA .gnbB_area > .title{width:36rem;}
	.gnb_web.tpA .gnbQ_wrap{left:36rem;width:calc(100% - 36rem);}
	#header.tpB .header_bot .util .btn_alarm{display:none;}
	#footer.tpB .banner .c_btn_flex{display:none;}
}

@media screen and (max-width:1280px) {
  .gnb_web{display:none;}
  .gnb_mob{position:absolute;display:block;}
  .gnb_mob .gnb_wrap{display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:11;}
  .gnb_mob .gnb_area{position:absolute;top:0;display:flex;flex-direction:column;width:100%;max-width:60rem;height:100%;background-color:#fff;}
  .gnb_mob .gnb_top{position:relative;display:flex;align-items:center;height:6rem;padding:0 1.6rem}
	.gnb_mob .gnb_top .c_btn_flex{gap:0 1.6rem;}
	.gnb_mob .gnb_top .c_btn_text{font-size:1.4rem;color:#727272;}
  .gnb_mob .gnb_top .gnb_close{width:1.8rem;height:1.8rem;margin-left:auto;}
  .gnb_mob .gnb_bot{position:relative;flex:1;border-top:.1rem solid #e2e2e2;}
  .gnb_mob .gnb_bot::before{position:absolute;top:0;left:0;content:'';display:block;width:20rem;height:100%;background:linear-gradient(0deg, #2fb2b7, #3f65d9);z-index:0;transition:all .2s;}
  .gnb_mob .gnb{position:relative;height:100%;}
  .gnb_mob .gnbA{width:20rem;padding:0 1.5rem;transition:all .2s;}
  .gnb_mob .gnbA > a{position:relative;display:block;font-size:1.5rem;font-weight:600;color:#fff;border-bottom:.1rem solid rgba(255,255,255,.2);padding:1.5rem 0;z-index:1;}
  .gnb_mob .gnbA > a .more{display:inline-block;text-indent:-9999rem;}
  .gnb_mob .gnbA.on > a{color:#333;}
  .gnb_mob .gnbA.on > a::before{position:absolute;top:0;left:-1.5rem;content:'';display:block;width:calc(100% + 3rem);height:100%;background-color:#fff;z-index:-1;}
  .gnb_mob .gnbA.on .gnbB_wrap{display:block;}
  .gnb_mob .gnbB_wrap{display:none;position:absolute;top:0;left:20rem;width:calc(100% - 20rem);height:100%;background-color:#fff;transition:all .2s;}
  .gnb_mob .gnbB_area{display:flex;flex-direction:column;width:100%;height:100%;padding:1.5rem;}
  .gnb_mob .gnbB_area > .title{width:100%;font-weight:700;text-align:center;color:#3f65d9;border-bottom:.1rem solid #3f65d9;padding-bottom:1.5rem;}
  .gnb_mob .gnbB{flex:1;overflow-y:auto;}
  .gnb_mob .gnbB > li{border-bottom:.1rem solid #e2e2e2;}
  .gnb_mob .gnbB > li > a{display:inline-flex;justify-content:space-between;gap:0 .5rem;width:100%;font-size:1.5rem;font-weight:600;padding:1.5rem 0;}
  .gnb_mob .gnbB > li > a .more{flex-shrink:0;display:inline-block;width:2.2rem;height:2.2rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -18.9rem -2.6rem;background-size:72rem;filter:contrast(0) opacity(.7);text-indent:-9999rem;}
  .gnb_mob .gnbB > li.on > a{color:#3f65d9;}
  .gnb_mob .gnbC_wrap{display:none;}
  .gnb_mob .gnbC_area .title{display:none;}
  .gnb_mob .gnbC{border-top:.1rem solid #e2e2e2;padding:.6rem 1.2rem;}
  .gnb_mob .gnbC > li > a{position:relative;font-size:1.5rem;color:#656565;padding-left:.8rem;transition:all .2s;}
  .gnb_mob .gnbC > li > a::before{position:absolute;top:.8rem;left:0;content:'';display:block;width:.4rem;height:.4rem;border-radius:5rem;background-color:#727272;}
  .gnb_mob .gnbC > li > a.newwin span{margin:-.2rem 0 0 .6rem;}
	.gnb_mob .gnbC > li.on > a, .gnb_mob .gnbC > li > a:hover{color:#3f65d9;text-decoration:underline;}
	.gnb_dim #container::before{top:0;height:100%;}
	
	#header.tpB .header_bot .util .btn_sitemap{display:none;}
	#header.tpB .header_bot .util .btn_alarm{display:inline-flex;}
	#header.tpB .header_bot .util .gnb_open{display:inline-flex;}

	#footer.tpB .banner{padding:0 2.8rem;}
	#footer.tpB .banner .ico_mascoat_01{display:none;}
	#footer.tpB .footer_top{flex-direction:column;align-items:flex-start;gap:2.5rem 0;}
	#footer.tpB .footer_top .util{width:100%;}
	#footer.tpB .footer_top .util .drop_area{flex:1;max-width:24rem;}
	#footer.tpB .footer_top .util .drop_open{width:100%;}

	#modal_family .family_bot{flex-direction:column;}
	#modal_family .family_bot .family .list{max-height:20vh;}
	
	#modal_notice .notice_top .tit{font-size:3rem;margin-top:2rem;}
	#modal_notice .notice_bot{margin-top:8rem;}
	#modal_notice .notice_bot .swiper{height:25.5rem;overflow:visible;}
	#modal_notice .notice_bot .swiper-slide{width:32rem;height:100% !important;}
	#modal_notice .notice_bot .control{gap:0 .8rem;margin-top:3rem;}
	#modal_notice .notice_bot .control .control_in{left:50%;right:initial;transform:translateX(-50%);}
	#modal_notice .notice_bot .control .btn_prev,#modal_notice .notice_bot .control .btn_next{position:initial;transform:none;width:5rem;height:5rem;}
	#modal_notice .notice_bot .control .btn_prev::before{width:1.4rem;height:2.4rem;background-position:-10.8rem -2rem;}
	#modal_notice .notice_bot .control .btn_next::before{width:1.4rem;height:2.4rem;background-position:-14.2rem -2rem;}
	#modal_notice .notice_bot .c_btn_base.modal_close{margin-top:2.5rem;}
	#modal_notice .notice_bot .c_chk_base{position:initial;display:block;margin-top:4rem;}
}

@media screen and (max-width:1024px) {
	#footer.tpB .banner{justify-content:center;gap:0 4.8rem;}
	#footer.tpB .banner .tit i{display:none;}
	#footer.tpB .banner .tit b{display:block;}
	#footer.tpB .banner .info{gap:0 4.8rem;}
	#footer.tpB .banner .info .dl{flex-direction:column;align-items:flex-start;}
	#footer.tpB .footer_top .link{gap:0 2rem;}
	#footer.tpB .footer_bot{flex-direction:column;align-items:flex-start;gap:2.5rem 0;}

	#modal_family .family_top .ico_mascoat_02{display:none;}
}

@media screen and (max-width:768px) {
  .inner{padding:0 2.5rem}
	#footer.tpB .banner{height:auto;background:none;padding:0 0 2.8rem 0;}
	#footer.tpB .banner .tit{display:none;}
	#footer.tpB .banner .info{flex-direction:column;gap:1rem 0;width:100%;}
	#footer.tpB .banner .info > li:first-child{display:none;}
	#footer.tpB .banner .info .dl{flex-direction:row;align-items:center;width:100%;border-radius:2rem;background:linear-gradient(90deg, #2fb2b7, #3f65d9);padding:1.4rem 1.8rem;}
	#footer.tpB .banner .info .dl::after{flex-shrink:0;content:'';display:block;width:2rem;height:2.1rem;background:url(/images/admission_gov/common/sp_layout.png) no-repeat -67.8rem -2.7rem;background-size:72rem;margin-left:auto;}
	#footer.tpB .banner .info .dl .dt{flex-shrink:0;font-size:1.4rem;color:#fff;border:.1rem solid #fff;background-color:transparent;}
	#footer.tpB .banner .info .dl .dd{font-size:1.7rem;}
	#header.tpB .inner{padding:0 2.5rem;}
	#header.tpB .header_top{display:none;}
	#header.tpB .header_bot{height:8rem;background-color:rgba(0,0,0,.2);}
	#header.tpB .header_bot .logo a span{width:12.8rem;height:2.6rem;}
	#header.tpB .header_bot .logo a b{font-size:2rem;}
	#header.tpB .header_bot .util{gap:0 1.8rem}
	#header.tpB .drop_area.search .drop_close i{width:4rem;height:4rem;}
	#header.tpB .drop_area.search .tit{font-size:2.5rem;}
	#header.tpB .drop_area.search .sub{font-size:1.6rem;margin-top:1rem;}
	#header.tpB .drop_area.search form .c_input_base{height:6rem;padding:0 8rem 0 2rem;}
	#header.tpB .drop_area.search form .c_btn_base{width:7rem;height:7rem;}
	#footer.tpB .footer_bot .sns a i{width:4rem;height:4rem;border-radius:1.5rem;}
	#footer.tpB .banner .info, #footer.tpB .banner .info li{width:100%;}
	#aside{bottom:4rem;}
	#aside .c_btn_base{width:5rem;height:5rem;border-radius:1.5rem;}
	#aside .c_btn_base .ico_heart{display:none;}
	
	#modal_family .modal_close{right:2.8rem;}
	#modal_family .modal_close i{width:5rem;height:5rem;}
	#modal_family .family_bot{padding:2.5rem;}
	#modal_family .family_bot .family .tit{height:5rem;}
	#modal_family .family_bot .family .list{max-height:20vh;padding:2rem;}
	#modal_family .family_bot .family .list > li{width:100%;}
	#modal_family .family_bot .family .list > li a{height:4rem;}
}

@media screen and (max-width:600px) {
	.gnb_mob .gnb_bot::before{width:50%;}
	.gnb_mob .gnbA{width:50%;}
	.gnb_mob .gnbB_wrap{left:50%;width:50%;}
	#header.tpB .inner{padding:0 1.5rem;}
	#header.tpB .header_bot .logo a b{font-size:1.6rem;padding-left:1rem;margin-left:1rem;}
	#header.tpB .header_bot .util{gap:0 1.2rem}
	#modal_notice .notice_bot .swiper-slide{width:28rem;}
}

@media screen and (max-height:915px) {
	#modal_notice .modal_area{align-items:flex-start;}
}